Subject: Re: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Oct 2017 12:51:44 +0300

> Date: Sat, 07 Oct 2017 11:44:40 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> See the attached patch.

Thanks, this is fine.  Just one minor comment:

> +@cindex vertical border
> +  On graphical frames, vertical scroll bars implicitly serve to visually
> +separate side-by-side windows.  When vertical scroll bars and window
> +dividers (@pxref{Window Dividers}) are both disabled, Emacs separates
> +such windows with the help of a one-pixel wide @dfn{vertical border}.
> +That border occupies the first pixel column of the window on the right
> +and may thus overdraw the leftmost pixels of any glyph displayed there.
> +If these pixels convey important information, you can make them visible
> +by enabling window dividers with appropriate customizations.
                                    ^^^^^^^^^^^^^^^^^^^^^^^^^^
Can we be more specific about the "appropriate customizations", e.g.,
name the variables to customize or have a cross-reference to where
they are described?